﻿@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400');

@font-face {
	font-family: 'Conv_comesinhandy';
	src: url('fonts/comesinhandy.eot');
	src: local('☺'), url('fonts/comesinhandy.woff') format('woff'), url('fonts/comesinhandy.ttf') format('truetype'), url('fonts/comesinhandy.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.socialbar {
    display: none;
}

body               { margin: 0; padding: 0;}
.clr               { clear:both;}
 
h1                  { font-family: 'Source Sans Pro', sans-serif; font-size: 30px; color: #696a6c; font-weight: bold; line-height: normal; margin: 0; padding: 0;}

h2                  { font-family: 'Source Sans Pro', sans-serif; font-size: 25px; color: #696a6c; font-weight: bold; line-height: normal; margin: 0; padding: 0;}

h3                  { font-family: 'Source Sans Pro', sans-serif; font-size: 22px; color: #696a6c; font-weight: bold; line-height: normal; margin: 0; padding: 0;}

h4                  { font-family: 'Source Sans Pro', sans-serif; font-size: 18px; color: #696a6c; font-weight: bold; line-height: normal; margin: 0; padding: 0;}

p                   { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: normal; color: #696a6c; line-height: normal; margin: 0 0 5px 0; padding: 0;}

span                { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: normal; color: #696a6c; line-height: normal; margin: 0 0 5px 0; padding: 0;}

a                   { color: #70cbd2; vertical-align: top !important; text-decoration: none;}
a:hover             { color: #70cbd2; vertical-align: top !important; text-decoration: none;}
a, a:visited        { color: #70cbd2; vertical-align: top !important; text-decoration: none;}

ul                  { margin: 10px 0px 10px 20px;}
ul li               { font-family: 'Source Sans Pro', sans-serif; font-size: 15px; line-height: 24px; margin: 2px 0; list-style-type: disc; color: #696a6c;}

/* DNN  9 MODULE BOX DEFAULT CSSS ADDDD */
.dnnModuleDialog    { top: 60px !important;}
.dnnModuleManager .DnnModule.floating { top: 60px !important;}
/* DNN  9 MODULE BOX DEFAULT CSSS ADDDD */

/* DNN OWERIGHT CSSSS */
#dnn_ctr448_Login_pnlLogin table tr td { padding: 5px 0 6px 0 !important; }
#dnn_ctr448_Login_lnkResetPassword { background-color:#c86f5d; padding: 4px 6px; border-radius: 3px; color: #fff; font-size: 14px;}
#dnn_ctr448_Login_btnLogin   { background-color:#c86f5d; padding: 3px 5px; border-radius: 4px; color: #fff; font-size: 19px; font-weight: normal;}
#dnn_ctr448_Login_lnkNewUser { background-color:#c86f5d; padding: 4px 6px; border-radius: 3px; color: #fff; font-size: 14px; }
#dnn_dnnUser_avatarGroup     { list-style-type: none;}

#dnn_ctr448_Login_lnkCancelRegister { background-color: #c86f5d; padding: 4px 6px; border-radius: 3px; color: #fff; font-size: 14px;}

#dnn_ctr448_Login_lnkRegister { background-color: #c86f5d; padding: 4px 6px; border-radius: 3px; color: #fff; font-size: 14px;}

/* DNN OWERIGHT CSSSS */

.DNNModuleContent img          { width: auto !important;}

#middle-ad img {
width: 100% !important;
height: auto;
margin: 0;
padding: 0;
}



/* Blog page OWERIGHT CSSSS */

.ModBlogC .supertitle {
    text-transform: uppercase;
    display: none;
}
.metadata div a {
    display: none !important;
}
.stat {
    display: none !important;
}
.ModBlogC .bbs-listarticle .content .metadata div:not(:last-child) {
    border-right: none !important;
}


.ModBlogC div.stats { 
    display: none;
}
.ModBlogC .is-post .info .tags { 
    display: none;
}
.ModBlogC .is-post .info .date {
    position: relative;
    z-index: 1;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 400;
    text-align: center;
    display: block;
    font-size: 1.5em;
    color: #999;
    padding: 0!important;
    margin: 0!important;
    color: #999;
	border-bottom: none!important;
}

.ModBlogC .is-post .info .date .day {
    display: block;
    margin: 0 !important;
    font-size: 1.5em;
    font-weight: 700;
    color: #999;
}
.ModBlogC .is-post .info .date .year {
    display: block;
    padding: 0!important;
    font-size: .9em;
    font-weight: 700;
    color: #999;
}


/* Blog page OWERIGHT CSSSS */





/* Profile img css set here */
#login .registerGroup a img    { height: 32px;  width: 32px; background:transparent;}
.buttonGroup                   { padding: 0!important; margin: 0!important; list-style-type: none!important;}
#dnn_dnnUser_messageGroup      { display: none!important;}
#dnn_dnnUser_notificationGroup { display: none!important;}
.userDisplayName               { display: none!important;}
.journalrow div.author img     { width: 35px!important; border-radius: 3px!important; background: none repeat scroll 0% 0% #028482!important; border: 1px solid #015857!important; padding: 4px!important;}
/* Profile img css set here */


#topad-sec          { width:1186px; margin: 0 auto; padding:0;}
#topad-sec img      { width: 100%; height: auto; }

#top                { border: 4px solid #70cbd2; background-color: #f7f6f6;}

#green-sec          { background-color: #f7f6f6; padding: 0; margin: 0;}
#green-sec-mid      { width: 1100px; padding: 0; margin: 0 auto;}
#green-sec-mid-sec1 { width: 27%; margin: 0; padding: 0; float: left; }
#green-sec-mid-sec1 img { width: auto; height: auto; margin: 10px 0 8px 0px;}
#green-sec-mid-sec2 { width: 46%; margin: 0; padding: 15px 0 0 0; text-align: center; float: left; }
.search_bg          { background-image: url(images/search_bg.png); background-repeat: repeat-x; background-position: top;}
.searchInputContainer { display: inline-block; margin: 0 -3px 0 0; position: relative; width: 94%; text-align: left;}
.NormalTextBox        { width: 100%; color: #5a5959;}
#green-sec-mid-sec3   { width: 27%; margin: 15px 0 0 0; padding: 0; float: right; text-align: right;}
#green-sec-mid-sec3 ul        { margin: 8px 0px 0 0; padding: 0; }
#green-sec-mid-sec3 li        { font-family: 'Source Sans Pro', sans-serif; display: inline; color: #fff;  white-space: nowrap; font-size: 19px; font-weight: normal; text-transform: uppercase; cursor: pointer; margin: 0 3px; text-decoration: none; padding: 3px 5px; border-radius: 4px; background-color: #c86f5d;}
#green-sec-mid-sec3 li a      { color: #fff; text-decoration:none;} 
#green-sec-mid-sec3 a:hover   { color: #FFFFFF; text-decoration:none;} 

#search-msg         { display: table; text-align: center; margin: 0 auto; padding: 5px; background-color: #f7f6f6; font-family: 'Source Sans Pro', sans-serif; font-size: 14px; color: #696a6c; border: 1px solid #c86f5d;}

#red-sec            { background-color: #f7f6f6; padding:0px; margin: 0; min-height: 50px;}
#red-sec-mid        { width: 1100px; padding: 0; margin: 0 auto;}
#left               { float: left; margin: 0; padding: 10px 0 0 0;}
#left .login        { font-family: 'Source Sans Pro', sans-serif; font-size: 19px; color: #696a6c; font-weight: normal; text-decoration: none;}
#left .login a      { color: #696a6c; text-decoration:none;}
#left .login a:hover{ color: #1E1D1D; text-decoration:none;}
.affilate           { font-family: 'Source Sans Pro', sans-serif; font-size: 19px; color: #696a6c; font-weight: normal; text-decoration: none;}
#right              { float: right; margin: 0; padding: 0;}


#middle-ad          { width: 100%; background-color: #d9d9d9;  margin: 10px 0 0 0; padding: 0; min-height: 221px;
vertical-align: middle;}
#middle-ad h1       { font-family: 'Conv_comesinhandy'; margin: 0; padding: 0; line-height: normal;}
#middle-ad img      { width: 100%; height: auto; margin: 0; padding: 0;}
#middle-ad-internal { width: 100%; margin: 10px 0 0 0; padding: 0;}
#middle-ad-internal img { width: 100%; height: auto; margin: 0; padding: 0;}


#mid-content        { width: 100%; padding: 10px 0px; margin: 0;}
#mid-content-mid    { width: 1186px; padding: 0px; margin: 0 auto;}
#threebox           { width: 708px; margin: 0 auto; padding: 30px 0;}
#threebox #box      { width: 28%; display: inline-block; padding: 15px; background-color:#ebebeb; text-align: center; min-height: 128px; vertical-align: top; height: 100%;}
#threebox .mid      { margin: 0 6px;}
#threebox #box img  { margin: 0; padding: 0;}
#threebox #box h1   { font-family: 'Source Sans Pro', sans-serif; font-size: 24px; font-weight: normal; color: #4b4b4b; text-transform: uppercase; line-height: 24px; margin: 0; padding: 0;}
#threebox #box h1 a { color: #4b4b4b; margin: 0; padding: 0; text-decoration: none;}
#threebox #box h1 a:hover { color: #1E1D1D; margin: 0; padding: 0; text-decoration: none;}

#featured-post      { width: 900px; margin: 0 auto; padding: 0;}
#featured-post h1   { font-family: 'Source Sans Pro', sans-serif; font-size: 40px; font-weight: normal; color: #403f45; text-align: center; line-height: normal; margin: 0; padding: 0 15px; background-color: #fff; display: inline;}
#featured-post img  { width: 100%; height: auto; margin: 0;}


#lastsec            { width: 100%; padding: 20px 0;}
#lastsec h1         { font-family: 'Source Sans Pro', sans-serif; font-size: 24px; font-weight: normal; color: #696a6c; text-transform: uppercase; line-height: 24px; text-align: center; margin: 0 0 20px 0; padding: 0;}
#btmlink            { width: 1186px; padding:15px 0px; margin: 0 auto;}
#linksec            { width: 24%; margin: 0; padding: 0; display: inline-block; vertical-align: top;}
#linksec h2         { font-family: 'Source Sans Pro', sans-serif; font-size: 20px; font-weight: bold; color: #696a6c; text-transform: capitalize; line-height: normal; text-align: center; margin: 0; padding: 0 5px 0 0px;}
#linksec h2 a       { color: #696a6c; margin: 0; padding: 0; text-decoration: none;}
#linksec h2 a:hover { color: #1E1D1D; text-decoration: none;}
#linksec ul         { margin: 10px 0px 25px 0px; padding: 0;}
#linksec ul li      { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: normal; color: #7a7a7a; text-decoration: none; list-style-type: none; margin: 0; padding: 0; line-height: 21px;}
#linksec ul li a    { color: #7a7a7a; margin: 0; padding: 0; text-decoration: none;}
#linksec ul li a:hover{ color: #696a6c; margin: 0; padding: 0; text-decoration: none;}

#linksec p          { font-family: 'Source Sans Pro', sans-serif; font-size: 15px; font-weight: normal; color: #7a7a7a; text-decoration: none; margin: 0 0 15px 0; padding: 0;}
#linksec p a        { color: #7a7a7a; text-decoration: none;}
#linksec p a:hover  { color: #696a6c; text-decoration: none;}


#mid-content-in     { width: 1100px; padding: 0px; margin: 0 auto;}
#content-sec        { margin: 0 0px 15px 0;}

#team-sec           { margin: 0; padding: 0;}
#team-sec h1        { font-family: 'Source Sans Pro', sans-serif; font-size: 24px; color: #444; font-weight: bold; line-height: normal; margin: 0; padding: 0;}
#team-sec h2        { font-family: 'Source Sans Pro', sans-serif; font-size: 20px; color: #444; font-weight: bold; line-height: normal; margin: 0; padding: 0;}
#team-sec h3        { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; color: #444; font-weight: bold; font-style: italic; line-height: normal; margin: 0 0 5px 0; padding: 0;}
#team-sec p         { font-family: 'Source Sans Pro', sans-serif; font-size: 14px; color: #444; font-weight: normal; line-height: normal; margin: 0; padding: 0;}
#team-sec a         { color: #444; text-decoration: none;}
#team-sec a:hover   { color: #444; text-decoration: underline;}

#team-sec #sec1     { margin: 0; padding: 0; width: 50%; float: left;}
#team-sec #left     { width: 100%; float: left; margin: 0 0 15px 0; padding: 0;}
#team-sec #left #imgsec { width: 160px; float: left; margin: 0; padding: 0;}
#team-sec #left #infosec{ width: 68%; float: right; margin: 0; padding: 0;}

#team-sec #sec2          { margin: 0; padding: 0; width: 50%; float: left;}
#team-sec #right         { width: 100%; float: right; margin: 0 0 15px 0; padding: 0;}
#team-sec #right #imgsec { width: 160px; float: left; margin: 0; padding: 0;}
#team-sec #right #infosec{ width: 68%; float: right; margin: 0; padding: 0;}



#mid-content-col     { width: 100%; margin: 0; padding: 0; }
#mid-content-col-in  { width: 1186px; padding:0px; margin: 0 auto;}
#left-sec            { width: 18%; float: left; padding: 0 15px; margin: 0 10px 0 0px; background-color: #f9f9f9; border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; }
#right-sec           { width: 70%; float: right; margin: 0; padding: 0;}
#left-sec-1          { width: 25%; float: left; padding: 0 15px; margin: 0 10px 0 0px; background-color: #f9f9f9; border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; }


#fotter              { width: 100%; margin: 0 auto; background-color: #2c2c2c; border-bottom: 20px solid #111111;}
#fotter-mid          { width: 1188px; margin: 0 auto; padding: 15px; height: 15px;}


#trainer-info        { width: 100%; margin: 0 0 20px 0; padding: 0 0 20px 0; border-bottom: 1px solid #ccc;}
#profile-pic         { width: 165px; float: left; margin: 0; padding: 0;}
#profile-info        { width: 83%;float: right; margin: 0; padding: 0;}
#profile-info h1     { font-family: 'Source Sans Pro', sans-serif; font-size: 28px; color: #028482; font-weight: bold; line-height: normal; margin: 0 0 5px 0; padding: 0;}


/* MODULE PAGE CSS HERE */
.table-responive     { width: 100%; overflow:auto;}
.tblMltLnTb          {  width: 54% !important; } /*{  width: 124% !important; }*/ /*70% !important;}*/
/* MODULE PAGE CSS HERE */

#top-icon-sec        { margin: 0; padding: 0; text-align: center;}
#icon-box            { width: 100px; margin: 0 10px; padding: 5px; display: inline-block; text-align: center; vertical-align: top;}
#icon-box p          { font-family: 'Source Sans Pro', sans-serif; font-size: 14px; font-weight: normal; color: #696a6c; line-height: normal; margin: 5px 0; padding: 0;}
#icon-box p a:hover  { color: #000 !important;}
#top-icon-sec ul     { margin: 10px 0 0 0; padding: 0; list-style-type: none;}

.buttonIcon {
	font-family: 'Source Sans Pro', sans-serif;
   /* display: inline;*/
    color: #fff;
   /* white-space: nowrap;*/
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    cursor: pointer;
    margin: 7px 0px;
    text-decoration: none;
    padding: 3px 3px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 2px solid #70cbd2;
	min-height:35px;
}

.buttonIcon-clientser {
	font-family: 'Source Sans Pro', sans-serif;
   /* display: inline;*/
    color: #fff;
   /* white-space: nowrap;*/
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    cursor: pointer;
    margin: 7px 0px;
    text-decoration: none;
    padding: 3px 3px;
    border-radius: 4px;
    background-color: #ffffff;
    border: 2px solid #70cbd2;
}

#icon-box a {
    color: #000;
}


#icon-box a:hover {
    color: #70cbd2!important;
}



/*
#top-icon-sec ul li  { font-family: 'Source Sans Pro', sans-serif; display: inline; color: #fff; white-space: nowrap; font-size: 16px; font-weight: normal; text-transform: uppercase; cursor: pointer; margin: 0 3px; text-decoration: none; padding: 3px 5px; border-radius: 4px; background-color: #c86f5d;}
#top-icon-sec li a   { color: #fff; text-decoration:none;} 
#top-icon-sec a:hover{ color: #FFFFFF; text-decoration:none;}
*/
#top-icon-sec ul li  { font-family: 'Source Sans Pro', sans-serif; display: inline; color: #fff; white-space: nowrap; font-size: 16px; font-weight: normal; text-transform: uppercase; cursor: pointer; margin: 0 3px; text-decoration: none; padding: 3px 5px; border-radius: 4px; background-color: #ffffff; border: 2px solid #70cbd2; }
#top-icon-sec li a   { color: #fff; text-decoration:none; color: #696a6c; } 
#top-icon-sec a:hover{ color: #FFFFFF; text-decoration:none;}
#top-icon-sec li a:hover { color: #000000; }
.mid-ad              { width: auto; margin: 0; padding: 0;}


#bio-sec1            { float: left; margin: 0 28px 0 0px; width: 28%;}
#bio-sec2            { float: right; margin: 0; width: 67%;}
#bio-info-img        { text-align: center; margin: 0 0 15px 0; padding: 0;}
#bio-info-img img    { width: 100%; height: auto; margin: 0 0 10px 0;}

#videosec            { width: 100%; margin: 0 0 25px 0; padding: 0 0 25px 0; border-bottom: 1px solid #222;}
#videoinfo           { width: 58%; float: left; margin: 0; padding: 40px 0 0 0;}
#videobox            { width: 40%; float: right; margin: 0; padding: 0;}
.lifechatvideo       { width: 100%; height: 220px; margin: 0; padding: 0;}


.blog-main-content h2{ font-size: 32px !important; color:#007b79 !important;}
.blog-main-content h2 a:hover      { color:#000 !important;}
.blog-main-content h2 a, .blog-main-content h2 a:visited{ color:#007b79 !important;}
.selectbanner        { display: none;}

#teambio             { margin: 0; padding: 0;}
#teambio h1          { font-family: 'Source Sans Pro', sans-serif; font-size: 32px; color: #000; font-weight: bold; line-height: normal; margin: 0; padding: 0;}
#teambio h2          { font-family: 'Source Sans Pro', sans-serif; font-size: 25px; color: #000; font-weight: bold; line-height: normal; margin: 0; padding: 0;}
#teambio p           { font-family: 'Source Sans Pro', sans-serif; font-size: 16px; font-weight: normal; color: #696a6c; line-height: normal; margin: 0 0 15px 0; padding: 0;}

#teambio #sec1       { margin: 0 0 15px 0; padding: 0;}
#teambio #sec1 #left { width: 65%; float: left; margin: 0; padding: 125px 0 0 0;}
#teambio #sec1 #right{ width: 30%; float: right; margin: 0; padding: 0;}
#teambio #sec1 #right img { width: 100%; margin: 0; padding: 0;}
#teambio #sec2       { margin: 0 0 15px 0; padding: 0;}


#soc-bt              { margin: 190px 0 0 0;}
/*#dnn_ctr434_FormMaster_ctl_3d4537399cae4e92b84e94ce4513278a {
    width: 100% !important;
}*/

/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width : 1188px)   
{
#middle-ad           { min-height: auto;}
#topad-sec           { width: auto; padding: 0 20px;}
#green-sec-mid       { width: auto; padding: 0 20px;}
#red-sec-mid         { width: auto; padding: 0 20px;}
#mid-content-mid     { width: auto; padding: 0 20px;}
#btmlink             { width: auto; padding: 0 20px;}
	
#mid-content-in      { width: auto; padding: 0 15px; }
	
	
#team-sec #left #infosec  { width: 54%; float: left; margin: 0 0 0 10px;}
#team-sec #right #infosec { width: 54%; float: left; margin: 0 0 0 10px;}
	
#mid-content-col-in { width: auto; padding: 0 20px; margin: 0 auto; }
#left-sec           { width: auto; float: none;}
#right-sec          { width: auto; float: none;}
#left-sec-1         { width: auto; float: none;}
	
#fotter-mid         { width: auto;}
}
/* ipad Landscape [HORIZONTAL] CSS End here End*/

/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width :1024px)   
{
#green-sec-mid-sec1  { width: 31%; margin: 0;  padding: 0; float: left;}
#green-sec-mid-sec2  { width: 29%; margin: 0; padding: 15px 0 0 0; text-align: center; float: left;}
#green-sec-mid-sec3  { width: auto; margin: 15px 0 0 0; padding: 0; float: right; text-align: right;}
.searchInputContainer{ display: inline-block; margin: 0 -3px 0 0; position: relative; width: 88%; text-align: left;}
	
#profile-info        { width: 70%; float: left; margin: 0px 0px 0 10px; padding: 0;}
}
/* ipad Landscape [HORIZONTAL] CSS End here End*/

/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width :1022px)   
{
#content-sec         { width: auto; margin: 0; float: none;}
}

/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width :900px)   
{
#right              { float: right; margin: 0; padding: 0; width: 100%;}
}

/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 890px)
{
#right li           { font-size: 14px; margin: 0 5px;}
#left .login        { font-size: 16px; }
#threebox           { width: auto; padding: 30px 0;}
#featured-post      { width: auto;}
#threebox #box      { padding: 10px; min-height: 115px;}
#threebox #box h1   { font-size: 19px; line-height: 21px;}
	
#teambio #sec1 #right { width: auto; float: none; text-align: center; }
#teambio #sec1 #right img { width: 50%;}
#teambio #sec1 #left  { width: auto; float: none; padding: 20px 0 0 0;}
#teambio h1          { font-size: 25px; text-align: center;}
#teambio h2          { font-size: 22px; text-align: center;}
.bio-con             { text-align: center;}
	
/* ipad Portrait [VERTICAL] CSS End here */


/* ipad Portrait [VERTICAL] CSS Start here */
@media only screen and (max-width : 768px)
{
.Bannertxt        {font-size: 50px;}
#green-sec-mid-sec2{ display: none;}
#search-msg        { display: none;}
#linksec           { width: 100%;}
#team-sec #sec1    { margin: 0; padding: 0; width: auto; float: left;}
#team-sec #left    { width: 100%; float: left; margin: 0 0 15px 0; padding: 0;}
#team-sec #left #infosec { width: auto; float: left; margin: 0 0 0 15px; padding: 0;}
	
#team-sec #sec2    { margin: 0; padding: 0; width: auto; float: none;}
#team-sec #right #infosec { width: auto; float: left; margin: 0 0 0 15px; padding: 0;}
	
#icon-box            { margin: 0 auto; padding: 5px; text-align: center;}
#top-icon-sec ul li  { font-size: 13px; margin:5px;}
.mid-ad              { width: 100%; margin: 0; padding: 0;}
#soc-bt              { margin: 0;}	

	
}
/* ipad Portrait [VERTICAL] CSS End here */

@media only screen and (max-width : 615px)
{
.table-responive     { width:300px; height: auto; overflow:auto;}
#profile-pic         { width: auto; float: none; margin: 0 0 10px 0; text-align: center;}
#profile-info        { width: auto; float: none; margin: 0; text-align: center;}
	
#bio-sec1            { float: none; margin: 0; width: auto;}
#bio-sec2            { float: none; margin: 0; width: auto;}
#bio-sec2 p          { text-align: justify;}
	
#bio-info-img img    { width: 50%; height: auto; margin: 0 0 10px 0;}
.ModBlogC .bbs-listarticle figure { float: none !important; margin: 5px 0 5px 0 !important; width: auto !important;}
}

/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :545px)
{
.Bannertxt              {font-size: 30px;}
#threebox #box          { padding: 5px; min-height: 108px;}
#threebox #box h1       { font-size: 16px; line-height: 18px;}

#team-sec #sec1         { margin: 0; padding: 0; width: auto; float: none;}
#team-sec #left         { width: 100%; float: none; margin: 0 0 15px 0; padding: 0; text-align: center;}
#team-sec #left #imgsec { width: auto; float: none; margin: 0; padding: 0; display: inline-block; text-align: center; }
#team-sec #left #infosec{ width: auto; float: none; margin: 0; padding: 0; text-align: center;}

#team-sec #sec2           { margin: 0; padding: 0; width: auto; float: none;}
#team-sec #right          { width: 100%; float: none; margin: 0 0 15px 0; padding: 0; text-align: center;}
#team-sec #right #imgsec  { width: auto; float: none; margin: 0; padding: 0; display: inline-block;}
#team-sec #right #infosec { width: auto; float: none; margin: 0; padding: 0;}
}
/* iphone Landscape  [HORIZONTAL] CSS End here */

/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width :522px)   
{
#green-sec-mid-sec3 li { font-size: 15px; margin: 0 5px; }
}
/* ipad Landscape [HORIZONTAL] CSS End here End*/
	
/* ipad Landscape [HORIZONTAL] CSS Start here */
@media only screen and (max-width :480px)   
{
h1                  { font-size: 22px;}
h2                  { font-size: 20px;}
h3                  { font-size: 19px;}
h4                  { font-size: 18px;}

	
#green-sec-mid-sec1 img{ margin: 5px 0 0px 0px;}
#green-sec-mid-sec1    { width: auto; margin: 0; padding: 0; text-align: center; float: none;}
#green-sec-mid-sec3    { width: auto; margin: 0; padding: 0; float: none; text-align: center;}
#green-sec-mid-sec3 ul { margin: 0; padding: 10px 0;}
	
#left                  { float: none; margin: 0; padding: 3px 0 0 0;}
#left table            { margin: 0 auto;}
#right                 { float: none; margin: 0; padding: 0; display: inline-block; text-align: center; width: 100%;}

#left .login           { font-size: 12px; }
.affilate              { font-size: 12px; }
.lockimg               { width: 13px;}

#videoinfo             { width: auto; float: none; margin: 0 0 10px 0; padding: 0; }
#videobox              { width: auto; float: none; margin: 0; padding: 0;}

	
}
/* ipad Landscape [HORIZONTAL] CSS End here End*/
	

/* iphone Landscape  [HORIZONTAL] CSS Start here */
@media only screen and (max-width :450px)
{
#threebox            { width: auto; padding: 15px 0;}
#threebox #box       { padding: 15px; min-height: auto; width: 90%; margin: 0 0px 10px 0;}
.lifechatvideo       { height: 150px; }
#teambio h1          { font-size: 20px; text-align: center;}
#teambio h2          { font-size: 18px; text-align: center;}
}
/* iphone Landscape  [HORIZONTAL] CSS End here */



/* iphone Portrait   [VERTICAL] CSS Start here */
@media only screen and (max-width : 320px)
{
}
/* iphone Portrait [VERTICAL] CSS Start here */